body.maintenance-page {
  background: #dee4e4 url("../images/bg-maintenance.jpg") no-repeat 50% 0;
  background-attachment: fixed;
  background-size: cover;
  color: #333333;
  font-family: arial, serif; }
  body.maintenance-page #page {
    width: 50%;
    margin: 20% auto;
    padding: 1em;
    border: 0px #333333 solid;
    border-radius: 5px;
    background: white;
    background: rgba(255, 255, 255, 0.75);
    text-align: center; }
  body.maintenance-page h1#page-title {
    color: #1f4ba2;
    margin: 0;
    margin-bottom: 0.5em; }
